name = "Cloth Config API (Fabric/Forge/NeoForge)"
filename = "cloth-config-15.0.130-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4b1283fad1e4f8c9bcdb2a7767a0a468d0ac4cc5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5623418
project-id = 348521
